﻿html, body {
    font-family: Poppins, Arial, sans-serif !important;
}

.tooltip {
    font-family: Poppins, Arial, sans-serif !important;
    color: cornflowerblue;
}

.popover {
    font-family: Poppins, Arial, sans-serif !important;
}

.daterangepicker {
    font-family: Poppins, Arial, sans-serif !important;
}

.kt-footer .kt-footer__bottom .kt-footer__menu a, .kt-footer .kt-footer__top .kt-footer__nav li a, .kt-footer .kt-footer__top .kt-footer__about, .kt-footer .kt-footer__bottom .kt-footer__copyright a, .kt-footer .kt-footer__bottom .kt-footer__copyright {
    color: #87879F !important;
}

.kt-header__brand .kt-header__brand-title {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    border-left: 1px solid white !important;
    color: white !important;
    font-weight: 500 !important;
    font-size: 1.5rem !important;
    margin: 0.25rem 0 0 2.25rem !important;
    padding: 1rem 0 1rem 2rem !important;
}

.kt-header-mobile {
    background-color: #000 !important;
}

.required {
    font-weight: bold;
    color: red;
    padding-left: 3px;
}

tr.deleted {
    color: red;
    text-decoration: line-through;
}

tr.read {
    font-style: italic;
}

    tr.read td {
        color: gray !important;
    }

.completedIndicator {
    color: green !important;
}

.submittedIndicator {
    color: blue !important;
}

.draftIndicator {
    color: lightgray !important;
}

.noAccessIndicator {
    color: lightgray !important;
    content: "\f023" !important;
}

.kt-wizard-v3 .kt-form .kt-wizard-v3__content {
    width: 100% !important;
}

.kt-wizard-v3 .kt-wizard-v3__nav {
    padding: 2em !important;
}

.kt-portlet__body--fit .dataTables_length {
    padding: 10px 0 0 10px;
}

.kt-portlet__body--fit .dataTables_info {
    padding: 0 0 10px 10px;
}

.kt-portlet__body--fit .dataTables_paginate {
    padding: 0 10px 10px 0;
}

.datePicker {
    width: 130px !important;
    display: inline-block !important;
}

.dateTimePicker {
    width: 180px !important;
    display: inline-block !important;
}

.overdue {
    color: red;
    font-weight: bold;
}

textarea.safe {
    border: solid 1px #ced4da;
}

textarea.over {
    border: solid 1px #dc3545;
    font-weight: bold;
}

small.safe {
    color: #7D8398 !important;
}

small.over {
    color: #dc3545 !important;
    font-weight: bold;
}

.headerLabel {
    font-size: 1.3em;
}

.bootstrap-touchspin-injected {
    width: 100px !important;
}

[data-toggle="tooltip"] {
    cursor: help;
    color: dodgerblue;
}

.fa-question-circle, .flaticon-questions-circular-button {
    cursor: help;
    color: dodgerblue;
}

.btn-note {
    color: #313131 !important;
    background-color: #FFFFE0 !important;
    border-color: #313131 !important;
}

    .btn-note:hover {
        color: #1B1B1B;
        background-color: #E3E3C8;
        border-color: #1B1B1B;
    }

    .btn-note:focus, .btn-note.focus {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(222, 162, 35, 0.5);
        box-shadow: 0 0 0 0.2rem rgba(222, 162, 35, 0.5);
    }

    .btn-note.disabled, .btn-note:disabled {
        color: #212529;
        background-color: #ffb822;
        border-color: #ffb822;
    }

    .btn-note:not(:disabled):not(.disabled):active, .btn-note:not(:disabled):not(.disabled).active,
    .show > .btn-note.dropdown-toggle {
        color: #212529;
        background-color: #eea200;
        border-color: #e19900;
    }

        .btn-note:not(:disabled):not(.disabled):active:focus, .btn-note:not(:disabled):not(.disabled).active:focus,
        .show > .btn-note.dropdown-toggle:focus {
            -webkit-box-shadow: 0 0 0 0.2rem rgba(222, 162, 35, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(222, 162, 35, 0.5);
        }

.kt-portlet__head--notes {
    color: #313131 !important;
    background-color: #FFFFE0 !important;
}

.kt-badge.kt-badge--notes {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
}

#history_DataTable .badge {
    white-space: pre-wrap !important;
    text-align: left;
}

#history_DataTable td {
    vertical-align: top;
}

ol[class^="module"] {
    list-style: none;
    margin-left: 1em;
    padding-left: 0;
}

    ol[class^="module"] li {
        position: relative;
        display: block;
        margin-bottom: .5em;
        margin-left: 2em;
    }

        ol[class^="module"] li::before {
            position: absolute;
            top: 0;
            display: inline-block;
            width: 3em;
            margin-left: -3em;
        }

        ol[class^="module"] li .form-group {
            display: inline-block;
        }

ol.module1 {
    counter-reset: module1-counter;
}

    ol.module1 li::before {
        content: "1." counter(module1-counter) ". ";
        counter-increment: module1-counter;
    }

ol.module2 {
    counter-reset: module2-counter;
}

    ol.module2 li::before {
        content: "2." counter(module2-counter) ". ";
        counter-increment: module2-counter;
    }

ol.module3 {
    counter-reset: module3-counter;
}

    ol.module3 li::before {
        content: "3." counter(module3-counter) ". ";
        counter-increment: module3-counter;
    }

ol.module4 {
    counter-reset: module4-counter;
}

    ol.module4 li::before {
        content: "4." counter(module4-counter) ". ";
        counter-increment: module4-counter;
    }

ol.module5 {
    counter-reset: module5-counter;
}

    ol.module5 li::before {
        content: "5." counter(module5-counter) ". ";
        counter-increment: module5-counter;
    }

ol.module6 {
    counter-reset: module6-counter;
}

    ol.module6 li::before {
        content: "6." counter(module6-counter) ". ";
        counter-increment: module6-counter;
    }

ol.module7 {
    counter-reset: module7-counter;
}

    ol.module7 li::before {
        content: "7." counter(module7-counter) ". ";
        counter-increment: module7-counter;
    }

ol.module8 {
    counter-reset: module8-counter;
}

    ol.module8 li::before {
        content: "8." counter(module8-counter) ". ";
        counter-increment: module8-counter;
    }

ol.module9 {
    counter-reset: module9-counter;
}

    ol.module9 li::before {
        content: "9." counter(module9-counter) ". ";
        counter-increment: module9-counter;
    }

ol.module10 {
    counter-reset: module10-counter;
}

    ol.module10 li::before {
        content: "10." counter(module10-counter) ". ";
        counter-increment: module10-counter;
    }

ol.module11 {
    counter-reset: module11-counter;
}

    ol.module11 li::before {
        content: "11." counter(module11-counter) ". ";
        counter-increment: module11-counter;
    }

ol.module12 {
    counter-reset: module12-counter;
}

    ol.module12 li::before {
        content: "12." counter(module12-counter) ". ";
        counter-increment: module12-counter;
    }

ol.module13 {
    counter-reset: module13-counter;
}

    ol.module13 li::before {
        content: "13." counter(module13-counter) ". ";
        counter-increment: module13-counter;
    }

ol.module13 {
    counter-reset: module13-counter;
}

    ol.module13 li::before {
        content: "13." counter(module13-counter) ". ";
        counter-increment: module13-counter;
    }

ol.module14 {
    counter-reset: module14-counter;
}

    ol.module14 li::before {
        content: "14." counter(module14-counter) ". ";
        counter-increment: module14-counter;
    }

ol.module15 {
    counter-reset: module15-counter;
}

    ol.module15 li::before {
        content: "15." counter(module15-counter) ". ";
        counter-increment: module15-counter;
    }

ol.module16 {
    counter-reset: module16-counter;
}

    ol.module16 li::before {
        content: "16." counter(module16-counter) ". ";
        counter-increment: module16-counter;
    }

table.table tbody td {
    vertical-align: top;
}

.form-group label {
    font-weight: 500 !important;
    color: #33374e !important;
}